# Template of Project Contract

AGREEMENT ON STUDENT PROJECT COOPERATION 

 

# 1 THE PARTIES OF THE CONTRACT 

This project agreement (hereinafter referred to as Agreement) has been concluded with X Oy (hereinafter referred to as the Client) and the IT Institute of the department of technology of Jyväskylä University of Applied Sciences (hereinafter referred to as IT). Each member of the project team (hereinafter referred to as Team) is responsible of fulfilling the obligations of the contract on their own behalf (separate agreements can be made if necessary). 

 

# 2 SUBJECTS OF THE CONTRACT 

The agreement covers IT software development projects (hereinafter referred to as Project) involving students. The objectives of each project are defined separately in the project plan. 

 
 
# 3 OBLIGATIONS OF THE PARTIES  
 

## 3.1 Client 

It is the company's responsibility to refine the project plan together with IT and the Group, to supply the team with any special equipment, software or other equipment needed for the completion of the project if IT has not provided them, to give the required materials and offer the team substantive guidance and training to ensure the achieving of the project goals. The company is also responsible for paying any related fees as stated on a separate agreement. 

## 3.2 IT 

It is IT’s responsibility to provide working space, existing computer equipment and software and other equipment reserved for project work to the team. IT will also provide the team with the guidance and training needed to support the completion of the project process. If the project is part of IT’s curriculum and has an educational objective from IT’s perspective, IT will not be responsible for any content objectives of the project or achieving them. 

## 3.3 Team 

The team is responsible for implementing the project according to the project plan and later in accordance with any clarifications made in the executive board and any changes agreed. In addition, each team member is responsible for participating in the supportive training offered by the IT. 

# 4 RIGHTS OF THE PARTIES 

## 4.1 Client  

The client will have all the rights, including the right to modify and redistribute, to any results that are achieved in accordance to the project plan. In addition, the client will have ownership of all the reports, documentation and materials created for the project, unless otherwise agreed. 

## 4.2 IT 

IT has a limited right to use the project results for teaching purposes. However, the client has the right to inspect and limit the material given to the IT before the end of this contract. IT has the right to use the project as a reference. 

  

## 4.3 Team 

Student belonging to the team have the right to use the project as reference if they wish to do so. The way how the students can use the project in their future projects will be agreed separately.   

# 5 INTELLECTUAL RIGHTS 
Any inventions, copyrighted works or works protected by other intangible rights belong exclusively to the client except for exceptions in section 4. If related inventions arise during the project, the client shall pay reasonable compensation to the members of the team; this compensation will be agreed separately in a written agreement between the team and the client.

# 6 RIGHT TO MATERIAL 
Ownership, copyrights and other rights of the project materials will be transferred to the client in accordance with clause 4 when the project has ended, and the client has paid all fees agreed on the separate agreement. Any computer equipment, software and other equipment acquired for the project will be taken over by the party who made the purchase.

# 7 FEES AND PAYMENT SCHEDULE
Payments and their schedule will be agreed separately.

# 8 CHANGES TO THE CONTRACT
This contract may be changed only by a written agreement signed by all parties to the contract.

# 9 REPORTING
The team reports on the progress of the project to the projects executive board in accordance with the project plan.
 
# 10 PROJECT EXECUTIVE BOARD AND ITS TASKS
The composition of the project executive board is defined separately. Based on the prepared presentations, the executive board monitors, approves and decides on the key choices related to the content of the project, the resources available to the team and the implementation of the project's invoicing. The project plan may be changed by unanimous decision of the executive board, provided that the changes do not affect the actual content of the contract or other appendices. The changes must be documented as such in the minutes of the executive board meeting or its appendix, which can also be a new version of the project plan. A meeting of the executive board is legal when the invitation to the meeting has been delivered to the members of the executive board at least one week before the meeting and quorum when at least one representative of all parties (by default of the client, IT and the team) is present. Representatives of the parties have the right to invite experts to a meeting of the executive board.
 
# 11 WARRANTY AND MAINTENANCE
IT and the team do not guarantee the results and do not undertake to maintain the results in any way, unless otherwise agreed. Instead, errors detected in the results during the project will be corrected if the resources defined for the project allow it.
 
# 12 DAMAGES, LIMITATIONS OF LIABILITY AND DISPUTES
The use of the project results is the responsibility of the client. The parties of the contract are not liable for any consequential damages to each other. Any damages to third parties are the sole responsibility of the parties of the contract. Disputes concerning the interpretation of this contract shall be settled primarily by negotiation. If this does not lead to an understanding, any disputes regarding the contract will be resolved in the District Court of Central Finland.
 
# 13 CONFIDENTIALITY 
The parties of the contract agree to keep any confidential information confidential, as agreed in a confidentiality agreement to be drawn up and signed separately. The parties of the contract shall ensure that their employees and any subcontractors or partners keep confidential information confidential.
 
# 14 STATEMENTS
The client and the IT staff do not have the right to give a statement to third parties during and after the project about the work of an individual student or the team in the project without a separate permission from the student. An exception to this is the student's personal grade to be entered in the credit register in connection with the assessment of the IT course.
 
# 15 EMPLOYMENT AND REMUNERATION OF PERSONS
The client agrees not to employ any person(s) belonging to the team for work related to the project during the duration of the contract. The client may, if it wishes, hire any person(s) belonging to the team after the end of the project. The client may, if it so wishes, reward the members of the team as it wishes after the end of the project. There are no restrictions on normal hospitality during the project.
 
# 16 TRANSFER OF THE CONTRACT
The contract may not be transferred without the prior written consent of the other parties of the contract.
 
# 17 TERMINATION OF THE CONTRACT
The contract ends when the project task described in the project plan has been declared completed by a decision of the executive board or by a separate agreement. The contract may be terminated earlier by a written agreement of the parties of the contract if the continuation of the project proves to be inappropriate. Upon termination of the contract, the parties of the contract shall not be liable for damages to each other or the obligation to reimburse the costs incurred.
 
# 18 SIGNATURES AND DATE
This contract shall be valid upon signature by all parties of this contract. Three identical copies of the contract have been made, one for each party.


In Jyväskylä   dd/mm/yyyy

| Client | Team | IT |
| ------ | ------ | ------ |
| signature | signature | signature |
| name in block letters | name in block letters | name in block letters | 
| title | title | title |
